.product-div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(248, 248, 248);
    padding: 10px;
    margin-bottom: 5rem;
    box-shadow: 10px 10px 39px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 10px 10px 39px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 39px 0px rgba(0,0,0,0.75);
  }
  .details-div {
    display: flex;
    flex-direction: column;
  }
  
  .product-div img {
    width: 50%;
    margin-right: 20px;
  }
  
  .product-title {
    font-size: 24px;
    font-weight: bold;
  }
  
  .product-description {
    margin-top: 10px;
  }
  
  .product-price {
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
  }
  .add-to-cart-btn2 {
    background-color: #febd55;
    padding: 10px;

  }